@charset "UTF-8";
/*=====================
 STRUCTURE
======================*/

/*GLOBAL
--------*/
body {
	background-position: 0 0;
	background-repeat: repeat;
}
.wrap { 
	width:100%; 
	min-width: 960px; 
	background-image: url(../img/bg.gif);
	background-color: #f2f2f2;
}
/*Buttons*/
.btn {
	display: block;
	outline: none;
	text-indent: -9999em;
	cursor: pointer;
	height: 31px;
	background-position: 0 0;
	background-repeat: no-repeat;
}
.btn:hover {
	opacity: 0.8;
}
.save {
	width: 83px;
}
.add {
	width: 31px;
}
.cancel {
	width: 31px;
}

/*Nav*/
.nav {
	background-position: 0 0;
	background-repeat: repeat-x;
	height: 36px;
}
.nav ul {
	width: 100%;
	min-width: 400px;
	height: 36px;
	line-height: 36px;
}
.nav li {
	list-style: none;
	float: left;
}
.nav li a {
	float: left;
	padding: 0 15px;
	text-decoration: none;
	white-space: nowrap;
	background-position: 0 0;
	background-repeat: repeat-x;
	border-width: 0 1px;
	border-style: none solid;
	outline: none;
	cursor: pointer;
}
.nav li.active a {
	cursor: default;
}
.nav li.active ul li a {
	cursor: pointer;
}
.nav li.active ul li.active a {
	cursor: default;
}

/*Padding*/
.padding {
	display: block;
}


/*HEADER
--------*/
.header {
	background-position: 0 0;
	background-repeat: repeat;
	border-top-width: 4px;
	border-top-style: solid;
}
.header .hgroup {
	padding: 20px 0 25px 0;
}
#global-header {
    float: left;
    padding: 0 0 0 40px;
    width: 600px;
}
#global-logo {
	display: block;
	margin: 0 0 5px 4px;
}

#client-logo {
    float: left;
    height: 120px;
    margin-top: -30px;
    width: 120px;
}
/*Utilities*/
#global-utilities {
	float: right;
	padding: 10px 40px 0 0;
}
#global-utilities li {
	list-style: none;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
}
#global-utilities li a {
	margin: 0 5px;
}
/*Menu*/
#global-menu {
	padding: 0 40px;
	height: 66px;
}
#global-menu ul {
	min-width: 960px;
	position: relative;
}
#global-menu li ul {
	position:absolute; 
	top:36px; 
	height: 16px;
	padding: 7px 0;
	line-height: 16px;
	left:0;
	width: 100%;
	visibility: hidden;
}
#global-menu li.active ul {
	visibility: visible;
}
#global-menu li.active ul li a,
#global-menu ul li ul li a:hover {
	border: 0;
	border-right-width: 1px !important;
	border-right-style: solid !important;
}

/*CONTENT
--------*/
.content {
	padding: 20px;
	display: block;
	clear: both;
}
/*Box*/
.box {
	clear:left;
	float:left;
	margin: 0; 
	padding: 0;
	display: inline-block;
	width:100% !important;
	display: block;
}
.b-02 {
	overflow:hidden;
	background-position: 39% 0;
	background-repeat: repeat-y;
}
.b-01 {
	clear: none;
	position:relative;
	right:50%;
}
/*Column*/
#col1 {
	float:left;
	width: 39%;
	position:relative;
	left: 50%;
	overflow:hidden;
}
#col2 {
	float:left;
	width: 61%;
	position:relative;
	left: 50%;
	overflow:hidden;
}
#col1 .padding {
	padding: 5px 10px 5px 5px;
}
#col2 .padding {
	padding: 5px 7px 5px 12px;
}

/*Header*/
.content .header {
	border-top: none !important;
	background-image: none !important;
	display: block;
	padding: 5px 5px 5px 15px;
	min-height: 31px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
.content .header h1 {
	float: left;
}
.content .header ul {
	float: right;
}
.content .header ul li {
	display: inline;
}
.content .header .btn {
	float: right;
	margin: 0 0 0 5px;
}

/*Submenu*/
.content .nav ul {
	margin: 0;
}
.content .nav ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}

/*Content Block*/
.block {
	display: block;
	padding: 5px;
	height: 1%;
}

/*Accordion*/
#col1 .accordion .padding,
#col2 .accordion .padding {
	padding: 5px 0 5px !important;
}
.content h2.summary {
	outline: none;
}
.content h2.summary a {
	padding: 0 5px 0 40px;
	height: 32px;
	line-height: 32px;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-width: 1px;
	border-top-style: solid;
	background-position: 0 50%;
	background-repeat: no-repeat;
	outline: none;
}
.content h2.active a {
	cursor: default;
}


/*Login Screen*/
 


body.login {
      background:url(../img/bg-login.jpg) ;
	  background-position:center top;
      text-align:center;
      color:#666;
}
 
 
 
body.login .wrap { 
	width:100%; 
	min-width: 960px; 
	background:none;
}
 
 
body.login .logo {
      margin-top:25px;
 
}
.login-form {
      padding-top:40px;
}
 
.login-form p {
      margin-bottom:15px;
}
 
.login-container {
      width:670px;
      height:330px;
      border:10px solid #999;
      padding:30px;
      background-color:#FFF;
      margin: 0 auto;
      margin-top:150px;
}
.login-form input#Username {
      width: 287px;
      height: 42px;
      margin: 0;
      padding: 0 15px;
      border: 0;
      background:url(../img/login-input-bg.gif) no-repeat 0 0;
      line-height: 35px;
      color: #000;
      font-size: 14px;
      color:#666;
      padding-right:0px;
}
.login-form input#Password {
      width: 287px;
      height: 42px;
      margin: 0;
      padding: 0 15px;
      border: 0;
      background:url(../img/login-input-bg.gif) no-repeat 0 0;
      line-height: 35px;
      color: #000;
      font-size: 14px; 
      color:#666;
      padding-right:0px;
}
.login-form button#btn-submit {
      display:inline-block;
     margin:10px 15px 0 0;
      height:38px;
      width:135px;
      background-image:url(../img/btn-login.gif);
      text-indent: -999em;
      cursor: pointer;
}
.login-form button#btn-submit:hover {
      background-image: url(../img/btn-login.gif);   
      background-position: 0 -37px;
}
 
body.login form {
      margin-bottom:50px;
}
body.login a {
      color:#666;
}
body.login a:hover {
      text-decoration:none;
      color:#C33;
}
body.login p.footer {
      font-size:0.9em;
      margin-bottom:5px;   
	  margin-top:25px;  
}

/*Forms*/
.block .form-padding {
	padding:30px;	
}

.block form p {
	margin: 0;
	padding: 3px 0;
	overflow: hidden;
	line-height:30px;

}
.block form p label {
	float: left;
	width: 150px;
	margin: 0 0 0 0;
	height: 30px;
	color:red;
	line-height:30px;

}
.block form dl dt.label {
	float: left;
	width: 150px;
	margin: 0 0 0 0;
	height: 30px;
	color:red;
	line-height:30px;

}
.block form fieldset p input,
.block form fieldset p select,
.block form fieldset p textarea {
	width: 324px;
	padding: 6px;
}
.block form fieldset input,
.block form fieldset textarea {
	border-width:  1px;
	border-style: solid;
	border-color:#999;
}

.block form fieldset dl input {
	width: auto;
	padding: 0;
	margin: 0 5px 0 0;

}
.block form  dl {
	width: 320px; 
		line-height:10px;

}
.block form dl dt {
	float: left;
	width: 150px;
	padding: 3px 0;
}
.block form dl dd {
	margin: 0 0 0 160px;
	padding: 3px 0;
	width: 450px;
}
.block form dl dd li {
	list-style: none;
	padding: 3px 0;
	line-height:30px;
}

.block form p.input-group label {
	float: none;
	width: auto;
	margin: 0;
}
.block form input.radio {
	width:20px;
}
a.blueButton {
	background-color:#e5e5e5;
	padding:10px;
	cursor:pointer;
	color:#666;
	text-decoration:none;	
}
a#uploadAttachment {
	background-color:#e5e5e5;
	padding:10px;
	cursor:pointer;
	color:#666;
	text-decoration:none;	
	display:block;
	width:40px;
	margin-right:5px;
	float:left;
	margin-left:150px;
}
a#save-attachment {
	background-color:#e5e5e5;
	padding:10px;
	cursor:pointer;
	color:#666;
	text-decoration:none;
	width:30px;	float:left;
}

/*Tree Panel Additions*/

#site-explorer-view-panel{
	padding:5px;
	height:500px;
	overflow:auto;
}
#explorer{
	padding:5px;
	height:500px;
	overflow:auto;
}
#drag-member{
	-moz-user-select: none;
    background: none repeat scroll 0 0 #ededed;
    border: 3px solid #666;
    clear: both;
    color: navy;
    font-size: 20px;
    height: 40px;
    margin: 10px 0;
    text-align: center;
}


#drag-member p label{
	float: left;
    height: 35px;
    line-height: 30px;
    margin: 0;
    width: 100%;

}
.jstree-drop {
	-moz-user-select: none;
    background: none repeat scroll 0 0 #ededed;
    border: 3px solid #666;
    clear: both;
    color: navy;
    font-size: 20px;
    height: 40px;
    margin: 10px 0;
    text-align: center;
	
}
.block form .jstree-drop label {
	width:400px;
	padding-left:10px;
	text-align:left;
	padding-top:2px;	
}
#grid-view .grid-header,
#member-grid-view .grid-header,
#group-view .grid-header,
#event-attendee-grid-view .grid-header{
	padding:10px 0 10px 0;
}

#grid-view .grid-header .form-padding,
#member-grid-view .grid-header .form-padding,
#group-view .grid-header .form-padding,
#event-attendee-grid-view .grid-header .form-padding {
	padding:0;	
}

#grid-view .grid-header form p,
#member-grid-view .grid-header form p,
#group-view .grid-header form p,
#event-attendee-grid-view .grid-header form p {
	margin: 0;
	padding: 3px 0;
	overflow: hidden;
	line-height:30px;

}
#grid-view .grid-header form p label,
#member-grid-view .grid-header form p label,
#group-view .grid-header form p label,
#event-attendee-grid-view .grid-header form p label {
	float: left;
	width: 150px;
	margin: 0 0 0 0;
	height: 30px;
	line-height:30px;

}
#grid-view .grid-header form dl dt.label,
#member-grid-view .grid-header form dl dt.label,
#group-view .grid-header form dl dt.label,
#event-attendee-grid-view .grid-header form dl dt.label {
	float: left;
	width: 150px;
	margin: 0 0 0 0;
	height: 30px;
	color:red;
	line-height:30px;

}
#grid-view .grid-header form fieldset p input,
#grid-view .grid-header form fieldset p select,
#grid-view .grid-header form fieldset p textarea,

#member-grid-view .grid-header form fieldset p input,
#member-grid-view .grid-header form fieldset p select,
#member-grid-view .grid-header form fieldset p textarea,

#group-view .grid-header form fieldset p input,
#group-view .grid-header form fieldset p select,
#group-view .grid-header form fieldset p textarea,

#event-attendee-grid-view .grid-header form fieldset p input,
#event-attendee-grid-view .grid-header form fieldset p select,
#event-attendee-grid-view .grid-header form fieldset p textarea {
	width: 324px;
	padding: 6px;
}

#member-grid-view .grid-header form fieldset input,
#member-grid-view .grid-header form fieldset textarea,

#grid-view .grid-header form fieldset input,
#grid-view .grid-header form fieldset textarea,

#group-view .grid-header form fieldset input,
#group-view .grid-header form fieldset textarea,

#event-attendee-grid-view .grid-header form fieldset input,
#event-attendee-grid-view .grid-header form fieldset textarea {
	border-width:  1px;
	border-style: solid;
	border-color:#999;
}

#grid-view .grid-header form fieldset dl input,
#member-grid-view .grid-header form fieldset dl input,
#group-view .grid-header form fieldset dl input,
#event-attendee-grid-view .grid-header form fieldset dl input {
	width: auto;
	padding: 0;
	margin: 0 5px 0 0;

}
#grid-view .grid-header form  dl,
#member-grid-view .grid-header form  dl ,
#group-view .grid-header form  dl ,
#event-attendee-grid-view .grid-header form  dl  {
	width: 320px; 
	line-height:10px;

}
#grid-view .grid-header form dl dt,
#member-grid-view .grid-header form dl dt,
#group-view .grid-header form dl dt,
#event-attendee-grid-view .grid-header form dl dt {
	float: left;
	width: 150px;
	padding: 3px 0;
}
#grid-view .grid-header form dl dd,
#member-grid-view .grid-header form dl dd,
#group-view .grid-header form dl dd,
#event-attendee-grid-view .grid-header form dl dd {
	margin: 0 0 0 160px;
	padding: 3px 0;
	width: 450px;
}
#grid-view .grid-header form dl dd li,
#member-grid-view .grid-header form dl dd li,
#group-view .grid-header form dl dd li,
#event-attendee-grid-view .grid-header form dl dd li {
	list-style: none;
	padding: 3px 0;
	line-height:30px;
}

#grid-view .grid-header form p.input-group label,
#member-grid-view .grid-header form p.input-group label,
#group-view .grid-header form p.input-group label,
#event-attendee-grid-view .grid-header form p.input-group label {
	float: none;
	width: auto;
	margin: 0;
}
#grid-view .grid-header form input.radio,
#member-grid-view .grid-header form input.radio,
#group-view .grid-header form input.radio,
#event-attendee-grid-view .grid-header form input.radio {
	width:20px;
}
#grid-view .grid-header label,
#member-grid-view .grid-header label,
#group-view .grid-header label,
#event-attendee-grid-view .grid-header label {
	padding-left:15px;
}
#grid-view .grid-header span,
#member-grid-view .grid-header span,
#group-view .grid-header span,
#event-attendee-grid-view .grid-header span {
	margin-right:15px;
}

#feat-home {
	padding:5px;
	
}